/* ==========================================================================
   NAVIGATION
   ========================================================================== */
/* HOME-BUTTON */
/***************/
.nav .nlevel0 .nl0_pos1 {
  width: 30px;
  margin-bottom: 1px;
}
.nav .nlevel0 .nl0_pos1 a {
  padding: 6px 0px 8px;
  display: block;
  margin-top: -4px;
}
.nav .nlevel0 .nl0_pos1 a.nl0_inactive {
  background: url("../pix/home.png") no-repeat 0px 0px;
}
.nav .nlevel0 .nl0_pos1 a.nl0_active,
.nav .nlevel0 .nl0_pos1 a.nl0_inactive:hover {
  background: url("../pix/home.png") no-repeat 0px 0px;
}
.nav .nlevel0 .nl0_pos1 span {
  visibility: hidden;
  width: 0px;
}

/* MOBILE-MENU-BUTTON */
/**********************/
.nav .navbar .navbar-inner .btn-navbar {
  width: 33px;
  margin-bottom: 1px;
  cursor: pointer;
}
.nav .navbar .navbar-inner .btn-navbar a {
  padding: 7px 0px 8px;
  display: block;
  margin-top: -4px;
}
.nav .navbar .navbar-inner .btn-navbar a.btn-menu {
  background: url("../pix/menu.png") no-repeat 0px 0px;
}
.nav .navbar .navbar-inner .btn-navbar span {
  visibility: hidden;
  width: 0px;
}


/****** NAVIGATION DESKTOP ******/
/********************************/
.nav_wrapper {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
/****** NAVIGATION nlevel0 ******/
/********************************/
.nav {
  margin-bottom: 0px;
}
.nav .nlevel0 {
  margin: 5px 0px 0px 0px;
}
.nav .nlevel0 ul {
  padding: 0px;
  margin: 0px;
}
.nav .nlevel0 ul li {
  float: left;
  margin: 0px 5px 3px 0px;
  padding-top: 4px;
  text-transform: uppercase;
  list-style: none;
  line-height: 0.9em;
  font-size: 1em;
  border-bottom: solid 5px #fff;
}
.nav .nlevel0 ul li:last-child {
  margin: 0px 0px 3px 0px;
}
.nav .nlevel0 ul li a {
  color: #323232;
}
.nav .nlevel0 ul li a span {
  font-family: 'Roboto Condensed Bold', sans-serif;
  padding: 5px 8px 3px;
  display: inline-block;
  text-align: center;
}
.nav .nlevel0 ul li.nl0:hover,
.nav .nlevel0 ul li.nl0.nl0_active {
  border-bottom: solid 5px #e32120;
}

/****** NAVIGATION nlevel1 ******/
/********************************/
.nav .nlevel1 {
  padding: 0px;
  margin: 0px;
}
.nav .nlevel1 .nl1 {
  float: left;
  margin: 0px 0px 3px 0px;
  padding-top: 4px;
  list-style: none;
  line-height: 0.9em;
  font-size: 1em;
  display: inline-block;
  vertical-align: top;
  white-space: nowrap;
}
.nav .nlevel1 .nl1 a {
  padding: 3px 7px 3px 7px;
  color: #323232;
}
.nav .nlevel1 .nl1 a span {
  font-family: 'Roboto', sans-serif;
  display: inline-block;
  text-align: center;
  padding-bottom: 3px;
  border-bottom: solid 5px #fff;
}
.nav .nlevel1 .nl1 a span.nl1_txt:hover,
.nav .nlevel1 .nl1 a span.nl1_txt.nl1_txt_active {
  border-bottom: solid 5px #00457a;
}

.nav #pull {
  display: none;
}

/****** NAVIGATION MOBILE *******/
/********************************/
.nav-mobile {
  /*display: none !important;
  visibility: hidden;*/
  margin-bottom: 0px;
  margin-top: 0px;
}
.nav-mobile .navbar {
  margin-bottom: 0px;
  /* HOME-BUTTON */
  /***************/
}
.nav-mobile .navbar .navbar-inner {
  background: none;
  border: none;
  box-shadow: none;
  padding-left: 0px;
  padding-right: 0px;
}

.nav-mobile .navbar .navbar-inner a.btn {
  background: #fff;
}
.nav-mobile .navbar .navbar-inner a.collapsed {
  background: #fff;
}
.nav-mobile .navbar .navbar-inner .nav-collapse {
  display: none;
  margin-bottom: 10px;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul {
  padding: 0px;
  margin: 0px;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li {
  list-style: none;
  margin: 0px;
  text-transform: uppercase;
  font-weight: bold;
  margin-right: 5px;
  line-height: 0.9em;
  width: 100%;
  padding-bottom: 0px;
  margin-top: 10px;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li a {
  color: #323232;
  padding-top: 3px;
  padding-bottom: 5px;
  margin-bottom: 0px;
  padding-left: 15px;
  border-radius: 0px;
  padding-top: 9px;
  display: inline-block;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li a span {
  padding: 5px 15px 3px;
  display: inline-block;
  text-align: center;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li a:focus {
  background-color: transparent !important;
  outline: none !important;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li:hover a,
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.nl0_active a,
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.nl0_below a {
  text-shadow: none;
  background-color: transparent !important;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.mod_sn_item:hover a,
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.mod_sn_item_active a {
  color: #fff !important;
  text-shadow: none;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.mod_sn_item a.mod_sn_item {
  padding-right: 25px;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.mod_sn_item a.mod_sn_item:hover {
  color: #fff;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li .subnav-opened,
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.subnav-opened {
  padding: 0px 15px 5px;
  color: #fff;
  text-shadow: none;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li .subnav-opened a,
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.subnav-opened a {
  color: #fff;
  text-shadow: none;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.subnav-opened {
  padding-left: 0px;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.sn0 {
  border-bottom: solid 5px #DF231C;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.sn0.mod_sn_item:hover,
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.sn0.mod_sn_item_active {
  background-color: #DF231C !important;
  color: #fff;
}
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.sn0 .subnav-opened,
.nav-mobile .navbar .navbar-inner .nav-collapse ul li.sn0.subnav-opened {
  background-color: #DF231C;
}

.nav-mobile .navbar .nav .nl0 {
  display: none !important;
  visibility: hidden;
}

/* ========================================================================== */
/* ENDE - NAVIGATION
/* ========================================================================== */

/*Clearfix*/
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;height: 0;}
.clearfix {display: inline-block;}  /* for IE/Mac */ 
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
